body {margin:0;height:100vh;min-width:1165px;font-family:sans-serif}
a {text-decoration:none}
#MapDiv,aside {position:fixed}
#MapDiv {top:0;left:0;width:100vw;height:100vh}
aside {top:3px;height:32px;display:inline-block;line-height:0;cursor:pointer;background-color:#fff;border:solid 1px #000}
aside:first-of-type {left:38px;font-weight:bold;font-size:27px}
aside:first-of-type p {margin:16px 8px}
aside:last-of-type {left:71px}
aside img {padding:1px;height:30px}
aside:hover {opacity:0.7;color:#777}
#Maps {font-weight:bold;background-color:#fff}
.link {text-shadow:0 0 4px #b00;cursor:zoom-in}
.leaflet-bottom {font-size:9px}
